/*
Theme Name:     ArieScope 2013
Theme URI:      http://ariescope.com.com/
Description:    ArieScope 2013 is a child theme of Twenty Twelve.
Author:         Johnny Anguish
Author URI:     http://example.com/about/
Template:       twentytwelve                             
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

body {
	background: #000 url(images/bg.png) no-repeat center top;
	font-family: Helvetica, Arial, sans-serif;
    color: #242424;
    margin: 0;
	padding: 0;
}

body.custom-font-enabled {
    font-family: Helvetica, Arial, sans-serif;
}

body .site {
    background: none;
    margin-top: 0;
	padding: 0;
	max-width: 1000px;
    box-shadow: none;
}


.menu-main-menu-container {
    height: 37px;
}

#site-navigation {
    margin-top: 0;
}

.main-navigation div.nav-menu > ul, .main-navigation ul.nav-menu {
    border-bottom: none;
    border-top: none;
    text-align: right;
    width: auto;
    float: right;
}

.main-navigation li {
    margin-right: 25px;
}

.main-navigation li a,
.main-navigation .current_page_item > a,
.main-navigation .current_menu_item > a,
.main-navigation .current_menu_item > a:visited,
.main-navigation li a:visited {
    color: #e8e4dd;
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    line-height: 37px;
}

.main-navigation li a:hover {
    color: #b2afaa;
}

.nav-social {
    float: right;
    margin: 3px 5px 0 0;
}

.nav-social img:hover {
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

#masthead {
	background: url(images/header.png) no-repeat center top;  
	height: 200px;
	padding: 0;
    margin-bottom: 2px;  
}


@media screen and (min-width: 600px) {
    .site-title a {
        width: 364px;
        height: 188px;
        background-image: url(/wp-content/themes/ariescope2013/images/ariescope.png);
        display: inline-block;
        background-repeat: no-repeat;
        text-indent: -9999px;
        position: relative;
        top: 37px;
        left: 210px;
    }
}

.site-title a {
    width: 364px;
    height: 188px;
    background-image: url(/wp-content/themes/ariescope2013/images/ariescope.png);
    display: inline-block;
    background-repeat: no-repeat;
    text-indent: -9999px;
    position: relative;
    top: 37px;
    left: 210px;
}

#page {
    width: 1000px;
}

#main {
	background: #cbbea3 url(images/pagebg.png) no-repeat center top;
    padding: 0 40px 40px 40px;    
}

.home #main {
	background: none;
    padding: 0;    
}

a.cover {
    display: block;
    float: left;
    line-height: 0;
}

a, a:visited {
    color: #d40013;
    text-decoration: none;
}

a:hover {
	color: #ad091c;
    text-decoration: underline;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited,h5 a:visited, .single .entry-header .entry-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
	color: #242424;
    font-style: italic;
}

h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover {
	color: #000;
    text-decoration: underline;
}

.site-content {
    margin-top: 0;
}

.site-content-full {
    width: 100%;
}

.site-content nav {
    line-height: 1;
}

.site-content nav a, .site-content nav a:visited, .site-content nav a:hover{
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-style: italic;
}

.split-home {
    width: 250px;
    height:350px;  
    float: left; 
    padding: 0;
    overflow-y: hidden;
}

.news-home {
 	background: #cbbea3 url(images/newshomebg.jpg) no-repeat center top;
    width: 460px;
    height:350px;  
    float: left; 
    padding: 0 20px;
    overflow-y: auto;
}

.news-home .archive-title {
    padding-top: 2px;
    padding-bottom: 20px;
    line-height: 1 !important;
}

.news-home .archive-title a, .news-home .archive-title a:visited, .news-home .archive-title a:hover {
    font-size: 38px;
    line-height: 1 !important;
}

.news-home .entry-header .entry-title {
    font-size: 18px;
    margin-bottom: 0;
    padding-bottom: 0;
}

.news-home-footer {
    text-align:right;
}

.news-home-footer a, .news-home-footer a:visited {
    color: #d40013;
}

.news-home-footer a:hover {
	color: #ad091c;
}

#page .category-films .entry-header, #page .category-shorts .entry-header, #page .category-series .entry-header {
    clear: left;
    border-bottom: 1px solid #242424;
    margin-bottom: 10px;
}

.category-films .entry-header .entry-title, .category-shorts .entry-header .entry-title, .category-series .entry-header .entry-title {
    margin-bottom: 0;
    padding-bottom: 0;
}

.film-genre {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-size: 16px;
    margin-bottom: 5px;
}

.film-poster {
    float: left;
    clear: left;
    width: 350px;
    margin-right: 20px;
}

.category-shorts .film-poster {
    width: 310px;
}

.category-films .entry-content, .category-shorts .entry-content, .category-series .entry-content {
    float: left;
    width: 550px;
}

.category-shorts .entry-content {
    width: 590px;
}

.category-films .site-content article, .category-shorts .site-content article, .page .site-content article, .category-series .site-content article, .category-test .site-content article {
    border-bottom: none;
}

.film-buy, .film-play, .film-play-multi {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-size: 16px;
    font-style: italic;
    margin-top: 10px;
}

.film-play-multi {
    float: left;
    margin-right: 4px;
    padding-right: 4px;
    border-right: 1px solid #aa0217;
}


.film-play-multi-last {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

.film-tagline {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-size: 18px;
    font-style: italic;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.category-greens-blog div#main .site-content, .category-news div#main .site-content, body.full-width div.with-sidebar {
    width: 65.104166667%;
}

.entry-content p {
    line-height: 1.5;
}
.site-content article {
    border-bottom: 1px solid #242424;
    margin-bottom: 30px;
}

.single .site-content article {
    border-bottom: none;
}

.archive-header {
    border-bottom: none;
}

.archive-title {
    margin-top: 5px;
}

.archive-title, .entry-header .entry-title, .archive-title a, .archive-title a:hover, .archive-title a:visited {
    font-family: 'Creepster', Helvetica, Arial;
    font-size: 42px;
    color: #470202;
    line-height: 1.5;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    padding-top: 0;
}

.archive-meta {
    line-height: 1.5;
    color: #242424;
    font-size: 14px;
    margin-top: 60px;
    margin-bottom: -55px;
}

.article-date {
    color: #d40013;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-size: 16px;
    font-style: italic;
}

#page .entry-header {
    margin-bottom: 0;
}

.entry-header .entry-title {
    font-size: 28px;
    /*margin-bottom: 48px;*/
    padding-top: 4px;
    padding-bottom: 4px;
    line-height: 1;
}

.page .entry-header .entry-title {
    font-size: 42px;
    margin-top: 12px;
    margin-bottom: 72px;
}

.entry-header .entry-title a:hover {
    text-decoration: underline;
}

.widget-area {
    margin-top: 142px;
    border-left: 1px solid #242424;
    padding-left: 20px;
}

.widget-title, .textwidget h3 {
    color: #242424;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 14px;
    font-style: italic;
    line-height: 1.3;
}

.widget-area .widget h3 {
    margin-bottom: 12px;
}

.widget-area .widget a, .widget-area .widget a:visited {
    color: #d40013;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 14px;
    font-style: italic;
}

.widget-area .widget a:hover {
    color: #ad091c;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 14px;
    font-style: italic;
}

.widget-area .widget p {
    font-size: 12px;
    line-height: 1.5;
}

.search .page-header, .error404 .entry-header {
    border-bottom: none;
    margin-top: 126px;
    padding-bottom: 0;
    margin-bottom: 40px; 
}

.search .page-header .page-title, .error404 .entry-header .entry-title {
    color: #242424;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 16px;
    font-style: italic;   
}

footer[role="contentinfo"] {
    border-top: none;
    max-width: 1000px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    color: #8f8f8f;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-style: italic;   
}

footer[role="contentinfo"] a, footer[role="contentinfo"] a:visited {
    color: #8f8f8f;
} 

footer[role="contentinfo"] a:hover {
    color: #b2afaa;
} 

#daykamp {
    float: right;
}

.wp-caption .wp-caption-text {
    text-align: center;
    color: #242424;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-style: italic;   
}

.pp_left, .pp_middle, .pp_right, .pp_content {
    background: none !important;
}








